html, body {
  height: 100%;
  margin: 0;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
}

.header{
	min-width: 100%;
	top:0px;
	height: 51px;
	background-color:#5E5E5E;
}

.header-title{
	display: inline-block;
	position : fixed;
	padding-left: 5px;
	line-height: 25px;
	padding-top : 13px; 
	font-size: 90%;
	color:#FFF;
}

.header-user {
	display: inline-block;
	position: fixed;
	right: 10px;
	padding-top : 17px; 
	font-size: 85%;
	color:#FFF;
}

.header-menu-icon {
	width: 31px; 
	height: 31px; 
	padding-left: 10px; 
	padding-top:10px; 
	cursor: pointer;
}	

.footer{
	min-width: 100%;
	height: 22px;
	background-color: #F1F3F4;
	text-align: left;
	position: sticky;
	bottom: 0px;
	border-top: solid 1px #DADEE4;
}

.footer-info{
	position : fixed;
	display: inline-block;
	padding-top: 6px; 
	padding-left: 10px;
	font-size: 75%;
}		

.footer-datetime{
	position : fixed;
	display: inline-block;
	padding-top: 6px; 
	right: 10px;
	font-size: 75%;
}		

.content {
	min-width: 100%;
  	top:41px;
  	overflow: hidden;
  	height: calc(100% - 73px);
}
